

@media all and (max-width: 810px) {

    header .home_logo {
        width: 100px !important;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 50%;
    }
    @keyframes LogoEnt {
        0% {
            top: -600px;
        }

        100% {
            top: 0px;
        }
    }
    .welcome {
        width: 75% !important;
        margin: auto;
    }

    .homeholder {
        width: 100%;
        height: 100%;
        margin-top: 70px;
        padding: 0px 10px;
    }

        .homeholder .column {
            position: relative;
            top: 0px;
            left: 0px !important;
            margin-top: 15px;
            text-align: center;
            transform:none;
        }

        .homeholder .button {
            margin: auto auto 10px auto;
        }

        .homeholder .column a, .homeholder .extra-buttons a, .homeholder .ExtraBtn2 a {
            display: block !important;
            clear: both;
            width: 256px;
            margin: auto;
        }
    .France_Service_Sanitaire_Btn, .France_Formations_Btn {
        display: block !important;
        width: 256px !important;
    }
    body.france .ExtraBtn2
    {
        top:20px;
    }
    .teachers, .students {
        margin-bottom: 25px;
    }
    .extra-buttons, .ExtraBtn2
    {
        position:relative;
        top:0px;
    }
        .ExtraBtn2{
            top:-10px;
        }
        .extra-buttons {
            text-align: center;
            margin-top: 20px;
            display: inline-block;
            text-align: center;
            width: 100%;
            overflow: hidden;
        }

    .homeholder .extra-buttons .button {
        position: relative;
        top: 0;
        left: 0;
    }

    .homeholder .extra-buttons a {
        display: inline-block;
    }
    #educator_training
    {
        margin-top:45px;
    }

    #teacher_home, #partner, #educator_training, #community_resources, #peer_education, #France_Service_Sanitaire, #France_Formations {
        position: relative;
        animation: BigUp 2s ease-in-out;
    }
    @keyframes BigUp{
        0%{
            top:100vh;
        }
        100%
        {
            top:0;
        }
    }

    @keyframes BigLeft {
        0% {
            left: -100%;
            transform: translateX(0px);
        }

        100% {
            left: 0%;
            transform: translateX(0px);
        }
    }

    @keyframes BigRight {
        0% {
            left: 150%;
            transform: translateX(0px);
        }

        100% {
            left: 0%;
            transform: translateX(0px);
        }
    }
}
@media all and (max-width: 820px) {

	.homepage .logoholder{
		width: 100% !important;
		background-size: 90%;
		background-repeat: no-repeat;
		background-position: 50%;
	}
	.homepage .logoholder .welcome{
		width: 50%;
	}
	.homepage .home_content{
		width: 100%;
		margin-left: 0px;
		left: 0px;
		top: 240px;
	}
	.homepage .home_content .topblock{
		display: block;
		margin:  20px auto;
	}
	.homepage .home_content .wideblock{
		width: 100%;
	}
	.homepage .home_content .wideblock.pow{
		height: inherit;
	}

	#groups_links{
		width: 100% !important;
	}
	#groups_links .sec_link{
		width: 100%;
		height: inherit;
	}
	#groups_links .sec_link .img_holder{
		width: 40%;
	}
	#groups_links .sec_link .img_holder img{
		width: 100%;
	}
	#groups_links .sec_link .sec_description_box{
		width: 60%;
	}
	#groups_links .sec_link .sec_description_box .sec_title{
		font-size: 16px;
	}
	#groups_links .sec_link .sec_description_box .sec_descrip{
		font-size: 13px;
	}

	.menu_content .topblocks{
		display: none;
	}

    .ExtraBtn2 .NewBtnCont .NewBtn {
        background-image: none;
        padding: 25px 40px;
        color: #fff !important;
        display: inline-block !important;
        margin: initial !important;
        width:98% !important;
    }
    .NewBtnDesc
    {
        display:block;
        margin-top:10px;
    }
    .ButtonPill1 {
        position: absolute;
        top: -21px;
        width: 80px;
        left: -27px;
        transform: rotate(-71deg);
        display:inline-block;
    }
    .ButtonPill2 {
        position: absolute;
        width: 80px;
        right: -27px;
        transform: rotate(110deg);
        bottom: -17px;
        display:inline-block;
    }
    }
@media(max-width:680px){
    .ExtraBtn2 .NewBtnCont.CovidBtn .NewBtn:before {
        content: '\f976';
        top: initial !important;
        bottom: -10px;
        transform: rotate(89deg);
        right: -22px;
        color: #ed2939;
    }
    .ExtraBtn2 .NewBtnCont.CovidBtn .NewBtn:after {
        content: '\f96c';
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        display: inline-block;
        position: absolute;
        font-size: 55px;
        left: -12px;
        top: -26px;
        color: #ed2939;
    }
}

@media(max-width:500px)
{
    #credits_box
    {
        opacity:0;
    }
}
@media(max-width:410px){
    .ExtraBtn2 .NewBtnCont.CovidBtn {
        margin-top: 34px;
    }
}
@media(max-width:380px)
{
    #language_box
    {
        width:100% !important;
    }
    .langholder
    {
        float:right;
    }
    .lang_tongue
    {
        position:absolute !important;
        top:41px !important;
        left:0;
        right:0;
        width:100%;
    }
    .language_option {
        width: 100% !important;
    }
}
@media(max-width:700px)
{
    .welcome {
        width: 85% !important;
    }
}